* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background: #191919;

}

.gallery {
    width: 900px;
    display: flex;
    overflow-x: scroll;
}

.gallery-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 10% auto;
}



.gallery div {
    width: 100%;
    display: grid;
    grid-template-columns: auto auto auto;
   grid-gap: 20px;
    padding: 10px;
    flex: none;
}

.gallery div img {
    width: 100%;
    filter: grayscale(100%);
    transition: transform 0.5s;
}

#backBtn, #nextBtn {
    width: 50px;
    cursor: pointer;
    margin: 40px;
}

.gallery::-webkit-scrollbar{
    display: none;
}
.gallery div img:hover {
    filter: grayscale(0);
    cursor: pointer;
    transform:scale(1.1);
    

}